html, 
body, 
.content-wrap {
	width: 100%;	
}

.navigation{position:fixed; top:0; right:0; z-index:10000;}

.menu-wrap a {
	color: #222;
}

.menu-wrap a:hover,
.menu-wrap a:focus,
.menu-wrap a:active {
	color: #d41715;
}

.content-wrap {-webkit-overflow-scrolling: touch;}


/* Menu Button */
.menu-button {
right:0;
	z-index: 1000;
	border: none;
	font-size: 1.8em;
	padding:0 0.85em;
	color: #111;
	background: transparent;
	position:absolute;
	height:89px;
	display:flex;
	align-items:center;
	pointer-events: auto;
	}



.menu-button:hover {
color:#d41715;
}

/* Close Button */
.close-button {
	width: 1em;
	height: 1em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #bdc3c7;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
	z-index: 10001;
	padding:0;
	font-size: 14px;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	background:#222;
	width:300px;
	margin-right:-300px;
height:100vh;
}





.nav-menu {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.nav-menu a {
	display: block;
	padding: 1.5em 0.6em;
	-webkit-transform: translate3d(0,500px,0);
	transform: translate3d(0,500px,0);
	color:#fff;
}

.nav-menu,
.nav-menu a {
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.nav-menu a span {
	margin-left: 10px;
	font-weight: 700;
}


/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		height:100vh;
		margin-right:0;
		
}

.show-menu .nav-menu,
.show-menu .nav-menu a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .nav-menu a {
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


.nav-menu li ul img, .nav-menu li ul p{display:none;}
.nav-menu li ul h2{font-size:16px; font-weight:normal;}
 .nav-menu li ul{display:none;}
  .nav-menu li{display:block;}



/*@media (min-width: 1281px) */
@media (min-width: 1000px) {
.navigation{ pointer-events: none; top:50px; width:100%; z-index:auto;}
.menu-wrap {
	-webkit-transform: translate3d(0px, 0px, 0px)!important;
    transform: translate3d(0px, 0px, 0px)!important;
	-webkit-transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s!important;
    transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s!important;
	background:#fff;
	width:100%;
	height:auto;
	border-bottom:1px solid #E6EAEA
	}

.menu-wrap li{display:inline-block; background:transparent;}
/*.menu-wrap li a:hover:before{pointer-events: none;
position: absolute;
z-index: -1;
content: '';
border-style: solid;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
left: calc(50% - 10px);
bottom: 15px;
border-width: 10px 10px 0 10px;
border-color: #e1e1e1 transparent transparent transparent;}*/


.close-button{display:none;}
	
.nav-menu, .nav-menu a {
	-webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
	-webkit-transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	color:#222;}	
.menu-wrap li li{background:#333;}	
.menu-wrap li li a{padding:2em 2em 2em; color:#fff; }
.menu-wrap li li:hover{background:#000;}
.menu-wrap li li:hover a{color:#fff;}
.art_menu  li{position:relative;}


.nav-menu li li{margin:0 auto; display:flex;justify-content: center; align-items:center; width:100%;}

.art_menu  li ul {
	display:none;
  position: fixed;
  width: 100%;
  z-index: 50;
  margin: 0 0;
  top: 73px;
  list-style: none;
  left: 0;
  margin: 0;
 text-align:center;
  justify-content:space-around; 
 
}

.art_menu  li:hover ul{
	display: flex;
 
transition-delay: 0s;
}	
#open-button{display:none;}
.backbottom span{margin-left:-300px;}

.item-178{margin-right:2em;}
.item-178:after{content: "";position: absolute;right: -1em;top: 32px;width:4px; height:4px; background:#333;}
.item-178, .item-101, .item-151 {font-weight:bold;}


}

@media handheld, only screen and (max-width: 767px) {

.menu-button{height:65px;}
  }